@kelemen kelemen released this Dec 16, 2018

Assets 3
  • Fixes re-run tests for JUnit.
  • Fixes Gradle 5 incompatibility.
  • Due to Gradle 5 update, projects without a settings.gradle might not load properly in certain cases.
  • Support for Gradle version older than 2.6 was dropped
  • Support for Idea plugin based project loading was dropped.
  • Adds support for newer versions of Jacoco.
  • Fixes some source file resoultion problem (e.g.: JavaFX libararies).
  • It is now possible to disable Java 9 module system for projects.
  • Groovy plugin is no longer required to install this plugin (though it will be enabled if available).